Package Details: aura-bin 3.2.9-1

Git Clone URL: https://aur.archlinux.org/aura-bin.git (read-only, click to copy)
Package Base: aura-bin
Description: A secure package manager for Arch Linux and the AUR - Prebuilt binary
Upstream URL: https://github.com/fosskers/aura
Keywords: AUR haskell pacman
Licenses: GPL3
Conflicts: aura, aura-git
Provides: aura
Submitter: fosskers
Maintainer: fosskers
Last Packager: fosskers
Votes: 171
Popularity: 1.04
First Submitted: 2013-05-12 11:50 (UTC)
Last Updated: 2022-05-23 18:41 (UTC)

Required by (1)

Sources (1)

Pinned Comments

Latest Comments

1 2 3 4 5 6 7 Next › Last »

fullmetalarmour commented on 2021-12-15 12:27 (UTC) (edited on 2021-12-15 12:27 (UTC) by fullmetalarmour)

Fails to build 50% of the packages while yay succeed. Latest example protontricks Aura fails to build python-vdf.

fosskers commented on 2020-06-11 18:28 (UTC)

@drslmr: The issue has been fixed.

drslmr commented on 2020-06-09 11:14 (UTC)

There seams to be an issue with dkms module installation via aura. I'm using the aura-bin package.

https://aur.archlinux.org/packages/openafs-modules-dkms/#pinned-750106

es20490446e commented on 2019-10-29 00:47 (UTC)

aur-git is no longer the same software.

daurnimator commented on 2019-07-15 02:32 (UTC)

aur-git dependency doesn't exist?

fosskers commented on 2018-11-15 01:37 (UTC)

@hav3lock Yes, I'm able to build polyglotman without error on my machine using the latest Aura.

hav3lock commented on 2018-11-14 17:20 (UTC) (edited on 2018-11-14 17:25 (UTC) by hav3lock)

Does 2.0.0 include a fix for the commitBuffer: invalid argument (invalid character) issue that occurs for some packages? (Happens when I try to install polyglotman with aura -Akax, also happens when installing ncurses5-compat-libs)

hav3lock commented on 2018-11-14 17:19 (UTC)

@procrastinating found it: https://github.com/aur-archive/haskell-aur-git

procrastinating commented on 2018-09-21 20:41 (UTC)

is the aur-git package for zsh completions still available anywhere?